Retrieve a list of Ad GroupsCopy Pageget https://dashboard.streetmetrics.io/v3/public/ad-groupsRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query ParamslimitnumberLimit the number of results (max 10000)sortstringField to sort byorderstringenumOrder directionASCDESCAllowed:ASCDESCcursorstringCursor for pagination. The cursor is used to fetch the next set of results in a paginated response. Typically, it is provided in the 'nextCursor' field of the previous response. Usage: Start by making an initial request without a cursor. In the response, you'll receive a 'nextCursor' if there are more results to fetch. Use this 'nextCursor' value as the cursor in your subsequent request to fetch the next page of results. Continue this process until the 'nextCursor' is null or not provided, indicating there are no more results. Example: ?cursor=12345includestringSpecific entities to include in the AdGroup response. Only valid for AdGroup entities. Possible values: media, assets, framessearchstringSearch query string. The syntax is 'fieldName.operation(a|o):value'. The a|o (AND|OR) is optional and if not provided, it is considered as AND. Additional searches can be chained with a comma. Supported operations are: gt: Greater than lt: Less than gte: Greater than or equal to lte: Less than or equal to eq: Equal to ne: Not equal to ilike: Case-insensitive like like: Case-sensitive like startilike: Case-insensitive like at the start endilike: Case-insensitive like at the end startlike: Case-sensitive like at the start endlike: Case-sensitive like at the end Logical operators: a: AND o: OR Examples: assetRef.ilike:E62 Returns all assets with assetRef like E62 createdAt.gte:2021-01-01 Returns all assets created after 2021-01-01 status.eqo:PENDING,status.eqo:APPROVED Returns all assets with status either PENDING OR APPROVED name.startilike:John Returns all assets with name starting with John age.gtea:30,age.lt:40 Returns all assets with age greater than or equal to 30 and less than 40 campaignIdnumberThe ID of the campaign to filter ad groups byResponses 200List of Ad Groups retrieved successfully 401Unauthorized 404Ad Groups not found 429Too Many Requests 500Internal Server ErrorUpdated about 1 year ago Delete an Ad GroupCreate a new Transit Ad Group